{
  "outfit_id": "lowbackchromedress",
  "outfit_name": "Lowbackchromedress",
  "wardrobe": {
    "base": "silver_dress, metallic_material, backless_outfit, bare_shoulders, shiny_clothes",
    "head": "",
    "upper_body": "bare_shoulders, backless_dress",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "glitter"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LowBackChromeDress.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "LowBackChromeDress",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  }
}